/*
    These are custom "Bootstrap" functions. While not actual Bootstrap classes,
    they are used similarly to Bootstrap classes
*/

/* Vertical 9x16 aspect ratio for <img> */
.ratio-9x16 {
    --bs-aspect-ratio: 177.77%;
}

/* Vertical 3x4 aspect ratio for <img> */
.ratio-3x4 {
    --bs-aspect-ratio: 133.33%
}

/* Flipping image horizontally for <img> */
.flipped-x {
    transform: scaleX(-1);
}